<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
So, you have accepted to aid us. Say the word and be off.
<br><br>
<font color="LEVEL"><a action="bypass -h Quest 75002_CleanNearbyLands t1">Area 1</a></font>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>